Announcement

Collapse
No announcement yet.

llegal string offset when I create an chanel

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Lynne
    replied
    But you said above it was in 5.1.0, so which is it? Is it in both or only in one? (Or did I misunderstand what you said and you were actually saying the error was NOT in 5.1.0?)
    Originally posted by links4rank View Post
    I use default style. In my Admincp when I create a chanel

    No this error when I use 5.1.0

    Since the errors are regarding stylevars.... can you try toggling AdminCP > Settings > Options > Style & Language Settings > Store CSS as files > change > save > Maintenance > Clear System Cache. Do you still get the same error?

    Leave a comment:


  • links4rank
    replied
    This errors in 5.1.1 not in 5.1.0

    Leave a comment:


  • Lynne
    replied
    You should install 5.1.1 as it is the latest release.

    Leave a comment:


  • links4rank
    replied
    NO. I didnot install plugins. totally new VB5 installation.

    Leave a comment:


  • links4rank
    replied
    I use default style. In my Admincp when I create a chanel

    No this error when I use 5.1.0


    Leave a comment:


  • Lynne
    replied
    Are you using a totally default style? No plugins? Where are you seeing those errors?

    Leave a comment:


  • links4rank
    started a topic llegal string offset when I create an chanel

    llegal string offset when I create an chanel

    Just upgraded from 5.1.0 to 5.1.1 but have some problems in creating new chancel in admincp.

    When I create an chanel. Got following errors:

    Warning
    : Illegal string offset 'styleoverride' in [path]/xxxadmincp/forum.php on line 153

    Warning: Illegal string offset 'allowbbcode' in [path]/xxxadmincp/forum.php on line 170

    Warning: Illegal string offset 'allowsmilies' in [path]/xxxadmincp/forum.php on line 171

    Warning: Illegal string offset 'moderatepublish' in [path]/xxxadmincp/forum.php on line 172

    My PHP version:
    php5.4.27
    mysql: 5.1.*

    Thanks

widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X